Upgrading from Rocket 2.10.x

This upgrade is available to existing Rocket customers who are currently running Rocket 2.10.5. If your Rocket is running an earlier version of the software, you must first upgrade to version 2.10.5.

Learn how to upgrade your Rocket to version 3.x here.